Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2002-1232

CVE information

Published

19 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Memory leak in ypdb_open in yp_db.c for ypserv before 2.5 in the NIS package 3.9 and earlier allows remote attackers to cause a denial of service (memory consumption) via a large number of requests for a map that does not exist..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:debian:debian_linux:2.2:*:sparc:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:arm:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:6.2:*:alpha:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:m68k:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:mips:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:ppc:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:s-390:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.0:*:alpha:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.3:*:i386:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:powerpc:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:mipsel:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:6.2:*:i386:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:6.2:*:sparc:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:hppa:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:sparc:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:secure_os:1.0:*:linux:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.0:*:i386:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:alpha:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:arm:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:ia-64:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.1:*:i386:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.1:*:ia64:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:ia-32:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.2:*:ia64:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:2.2:*:68k:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:3.0:*:alpha:*:*:*:*:*
  Yes
- -
cpe:2.3:o:redhat:linux:7.1:*:*:*:*:*:*:*
  Yes
- -